using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ZXDT.CallCenter.Model
{
   public class TreeNodeStrModel
    {
       public string id
       {
           set;
           get;
       }
		/// <summary>
		/// 
		/// </summary>
       public string name
       {
           set;
           get;
       }
       public string code
       {
           set;
           get;
       }
       public string iconOpen
       {
           set;
           get;
       }

       public string iconClose
       {
           set;
           get;
       }
       public string open
       {
           set;
           get;
       }

       public bool Checked
       {
           set;
           get;
       }
       private List<TreeNodeStrModel> _children;
       public List<TreeNodeStrModel> children
       {
           set { _children = value; }
           get { return _children; }
       }
    }
}
